API ReferenceBoard Template
Updates the BoardTemplate resource
Updates the BoardTemplate resource
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Path Parameters
id*string
BoardTemplate identifier
The updated BoardTemplate resource
TypeScript Definitions
Use the request body type in TypeScript.
name?string
Length
1 <= length <= 100isPublic?boolean
Response Body
curl -X PATCH "https://example.com/project/board-templates/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isPublic": true, "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorName": "string", "jobPositionName": "string", "canLogIn": true, "isExternal": true }}